%perl_module Lingua-EN-Numbers-Ordinate 0.01 3

Summary:       Go from cardinal number (3) to ordinal ("3rd").
License:       Artistic
Group:         System Environment/Libraries
URL:           http://search.cpan.org/dist/%{pkgname}
Source:        http://search.cpan.org/CPAN/authors/id/S/SB/SBURKE/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
There are two kinds of numbers in English -- cardinals (1, 2, 3...),
and ordinals (1st, 2nd, 3rd...).  This library provides functions for
giving the ordinal form of a number, given its cardinal value.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README* ChangeLog
%{perl_vendorlib}/Lingua/EN/Numbers/Ordinate.pm
%{perl_man3dir}/Lingua::EN::Numbers::Ordinate.3pm*

%changelog
* Fri Aug 27 2004 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
